img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

a {
  text-decoration: none;
}

.back {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  height: 100vh;
}

.back img {
  height: 100vh;
  object-fit: cover;
}

main {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

body {
  background-color: #f7e8ec;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}

.fv,
.only_area {
  position: relative;
}

.box {
  margin-top: 10%;
}


.title {
  position: absolute;
  top: 14%;
  left: 3%;
  width: 90%;
}

.fv_text {
  position: absolute;
  top: 64%;
  left: 15%;
  width: 70%;
}

.btn {
  width: 100%;
  margin-top: 8%;
}

.age18 {
  width: 50%;
  margin-top: 3%;
}

.only_text {
  position: absolute;
  top: 54%;
  left: 7%;
  width: 85%;
}

.step {
  margin-top: 5%;
}

.last_text {
  margin: 5%;
}


footer {
  padding: 2% 0;
  color: #ffffff;
  background: #8f2742;
  text-align: center;
  font-size: small;
  display: block;
  /* height: 60px; */
  margin-top: 8%;
}



@media screen and (max-width: 769px) {
.box{
  width: 90%;
  margin: 10% auto;
}

}

/* **********アニメーション********** */


/* ボタンアニメーション */
.poyopoyo {
  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}

@keyframes poyopoyo {

  0%,
  40%,
  60%,
  80% {
    transform: scale(1.0);
  }

  50%,
  70% {
    transform: scale(0.9);
  }
}

.popup {
  animation: poyon 1.1s linear 0s 1;
}

@keyframes poyon {
  0% {
    transform: scale(0.8, 1.4) translate(0%, -100%);
  }

  10% {
    transform: scale(0.8, 1.4) translate(0%, -15%);
  }

  20% {
    transform: scale(1.4, 0.6) translate(0%, 20%);
  }

  30% {
    transform: scale(0.9, 1.1) translate(0%, -10%);
  }

  40% {
    transform: scale(0.95, 1.2) translate(0%, -20%);
  }

  50% {
    transform: scale(0.95, 1.2) translate(0%, -10%);
  }

  60% {
    transform: scale(1.1, 0.9) translate(0%, 5%);
  }

  70% {
    transform: scale(1.0, 1.0) translate(0%, 0%);
  }

  100% {
    transform: scale(1.0, 1.0) translate(0%, 0%);
  }
}

/* 表示関係アニメ */
.bottomTrigger,
.topTrigger,
.leftTrigger,
.rightTrigger,
.popupTrigger {
  opacity: 0;
}

.slideinTop {
  animation: slideinTop 0.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@keyframes slideinTop {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.slideinBottom {
  animation: slideinBottom 0.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.slideinBottom2 {
  animation: slideinBottom 0.8s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes slideinBottom {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.slideinLeft {
  animation: slideinLeft 0.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@keyframes slideinLeft {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.slideinRight {
  animation: slideinRight 0.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@keyframes slideinRight {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.popup {
  animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}

@keyframes popup {
  0% {
    transform: translateY(40px) scale(0.8);
    opacity: 0;
  }

  100% {
    transform: translateY(0) scale(1.0);
  }

  80%,
  100% {
    opacity: 1;
  }
}

.chika {
  animation-name: chika;
  animation-duration: .7s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
}

@keyframes chika {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
/*-----------------------------------------------
モーダル（共通）
-----------------------------------------------*/
.modal{
	display: none;
}

.modalwindow{
	position: fixed;
	top:0; 
	left:0; 
  display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
  margin: 0 auto;
	width:100%; 
	height:100%;
	height:100vh;
	background:rgba(0,0,0,.75);
  z-index: 9998;
}

.modalwindowContents{
	width: 90%;
	max-width: 480px;
	max-height: 80vh;
	overflow-y: scroll;
	margin: 0 auto;
	padding: 16px;
	background:#fff;
	border-radius: 8px;
	position: relative;
	-ms-overflow-style: none;/*スクロールバー非表示（IE・Edge）*/
	scrollbar-width: none; /*スクロールバー非表示（Firefox）*/
}

/*スクロールバー非表示（Chrome・Safari）*/
.modalwindowContents::-webkit-scrollbar{
	display:none;
}

.icon-close{
	position: absolute;
	right: 6px;
	top: 4px;
	width: 32px;
	height: 32px;
  -webkit-mask-image: url('../images/svg-crossmark.svg');
	mask-image: url('../images/svg-crossmark.svg');
	background-color: #fff;
	cursor: pointer;
}

.modalwindowTitle{
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}

.modalwindowBody{
	background: #fff;
	padding: 8px;
}

.enrtyArea{
	padding: 24px 0px;
}

.enrtyAreaText{
	text-align: center;
	font-weight: bold;
	padding-bottom: 8px;
}

.noteTitle{
  font-weight: bold;
  padding-top: 5px;
}

.noteText{
	font-size: 12px;
	padding: 8px;
}

/*-----------------------------------------------
LINE登録用モーダル（通常）
-----------------------------------------------*/
.modalwindowContents-lineLogin{
	background: #06C755;
}

/*QRコード-PC用*/
.lineQR{
	display: block;
	width: 50%;
	margin: 0 auto;
	padding: 8px;
	background-color: #06C755;
}

/*-----------------------------------------------
離脱POP
-----------------------------------------------*/
@keyframes rotation{
	0%{ transform:rotate(0);}
	100%{ transform:rotate(360deg); }
}

.anime-rotate{
	animation: rotation 1.5s linear infinite;
}

.icon-user{
	-webkit-mask-image: url('../images/svg-user.svg');
	mask-image: url('../images/svg-user.svg');
}

.icon-mapPin{
	-webkit-mask-image: url('../images/svg-mapPin.svg');
	mask-image: url('../images/svg-mapPin.svg');
}

.icon-loard{
	-webkit-mask-image: url('../images/svg-loard.svg');
	mask-image: url('../images/svg-loard.svg');
}

.icon-line{
	-webkit-mask-image: url('../images/svg-line.svg');
	mask-image: url('../images/svg-line.svg');
}

.modal-hold .modalwindowTitle{
  margin: -16px -16px 0;
	padding: .75rem;
  font-size: 1rem;
  font-weight: bold;
  text-align: left;
	color: #FFF;
	background: #e90fa7;
}

.userList_item{
	padding: 8px 0;
  display: flex;
}

.userList_item .userPic{
	width: 120px;
	height: 120px;
}

.userList_item .userDetails{
	width: calc(100% - 120px);
	padding: 0 8px;
}

.status-online{
  text-align: center;
	font-weight: bold;
	color: #e90fa7;	
}

.userList_item .icon{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 2px 0 0;
	padding: 0;
	background: #e90fa7;
	-webkit-mask-size: cover;
	mask-size: cover;
}

.userList_item .userName{
  font-size: 12px;
  text-align: center;
}

.userList_item .icon-user,
.userList_item .icon-mapPin{
	width: 16px;
	height: 16px;
	background: #4a4a4a;
}

.userList_item .btn-line{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90%;
  padding: 8px;
  margin: 16px auto 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  color:#fff;
  background: #00b900;
  border-radius: 126px;
}

.userList_item .btn-line .icon-line{
	margin-right: 4px;
	width: 23px;
	height: 22px;
  background: #fff;
}
